Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/SOCK_IO.h File Reference

`#include "ace/SOCK.h"`
`#include "ace/ACE.h"`
`#include "ace/SOCK_IO.i"`

Include dependency graph for SOCK_IO.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_SOCK_IO
| Defines the methods for the ACE socket wrapper I/O routines (e.g., send/recv). More...

## Detailed Description

Id:
  SOCK_IO.h,v 4.31 2003/07/19 19:04:13 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>